<?xml version="1.0" encoding="utf-8"?>
<menu xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    tools:showIn="navigation_view">

    <group android:checkableBehavior="single">
        <item
            android:id="@+id/nav_courses"
            android:icon="@drawable/ic_menu_courses"
            android:orderInCategory="100"
            android:title="@string/menu_courses">
        </item>
        <item
            android:id="@+id/nav_canteen"
            android:icon="@drawable/ic_menu_canteen"
            android:orderInCategory="200"
            android:title="@string/menu_canteen" />
        <item
            android:id="@+id/nav_schedule"
            android:icon="@drawable/ic_menu_event"
            android:orderInCategory="300"
            android:title="@string/menu_schedule" />
        <item
            android:id="@+id/nav_notifications"
            android:icon="@drawable/ic_menu_notifications"
            android:orderInCategory="400"
            android:title="@string/menu_notifications" />
    </group>
</menu>
